nav{
    padding-top:30px !important;
}

@media only screen and (max-width: 768px) {
    #navbarNavDropdown{
        margin-bottom: 50px;
    }
}

.nav_color {
  background-color: var(--navbar_background-color);
}

@media only screen and (max-width: 1024px) {
    .nav-item {
        margin: 0;
    }

    .container-fluid .navbar-brand img {
        bottom: -19px;
        width: 100px;
        left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .hide-mobile {
      display: none;
    }

    .block-mobile {
      display: block;
    }

    .max-wdt {
      width: 50%!important;
      max-width: 100%!important;
    }
    .img_logo {
        position: relative !important;
        left: 25px !important;
        top: -1px;
    }
    .navbar-langue a
    {
      top: 0px !important;
    }
  }

.navbar-brand{
    background-color: white;
    width: 100%;
    padding: 15px;
    margin-left: 10px;
}

.img_logo
{
    margin-left: 10px;
}

.navbar-title, .navbar-langue
  {
    color: white;
    padding: 20px;
  }

  .navbar-langue a
  {
    position: relative;
    top: -5px;
    font-size: 1.25rem;
  }

nav, .container-fluid
{
    padding: 0 !important;
}

.bisection {
    position: relative;
    overflow: hidden;
  }

  .bisection::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    border-style: solid;
    border-width: 50px 50px 50px 50px; /* Ajustez la valeur pour l'angle et la longueur du biseau */
    border-color: var(--rouge_mrbricolage) var(--rouge_mrbricolage) #fff #fff; /* Couleur du biseau */
    z-index: 1;
  }

  .fleche, .fleche:hover
  {
    font-weight: 1000 ;
    color : white;
    text-decoration: none;
  }
